RubyGems Navigation menu

aws-sdk-acmpca 1.35.0

Official AWS Ruby gem for AWS Certificate Manager Private Certificate Authority (ACM-PCA). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - May 04, 2021 (56.5 KB)
  2. 1.34.0 - March 10, 2021 (55.5 KB)
  3. 1.33.0 - February 02, 2021 (51 KB)
  4. 1.32.0 - January 19, 2021 (51 KB)
  5. 1.31.0 - December 29, 2020 (47 KB)
Show all versions (37 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e540ef479b21e6c41dcfabae298fb6b07b056e69a9ae227d3fdc50d94a928b89

    Total downloads 35,182,177

    For this version 68,663

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: